body {
	margin:0;
}


span.active {
	background-color: #DCDCDC;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	padding: 0px 1px 0px 1px;
}

span.next_active {
	
	padding: 0px 5px 0px 5px;
}

SELECT {
	FONT-SIZE: 12pt; WIDTH: 200px; FONT-FAMILY: Tahoma
}
INPUT {
	FONT-SIZE: 12pt; FONT-FAMILY: Tahoma; width: 200
}
INPUT.basket {
	FONT-SIZE: 12pt; FONT-FAMILY: Tahoma; width: 50
}
INPUT.basket_b {
	FONT-SIZE: 10pt; FONT-FAMILY: Tahoma; width: 80
}
TEXTAREA {
	FONT-SIZE: 12pt; FONT-FAMILY: Tahoma; width: 200
}
P {
	FONT-SIZE: 15px; MARGIN: 5px 0px 2px; COLOR: #59554f; FONT-FAMILY: Microsoft Sans Serif
}
IMG.banner {
	BORDER-RIGHT: white 1px inset; BORDER-TOP: white 1px inset; MARGIN-LEFT: 1px; BORDER-LEFT: white 1px inset; MARGIN-RIGHT: 1px; BORDER-BOTTOM: white 1px inset
}
li {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; MARGIN: 0px; COLOR: #363636; FONT-FAMILY: Microsoft Sans Serif
}

P.tech {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; MARGIN: 0px; COLOR: #363636; FONT-FAMILY: Microsoft Sans Serif
}

P.tech1 {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; MARGIN: 0px; COLOR: #363636; FONT-FAMILY: Microsoft Sans Serif
}

TD {
	FONT-SIZE: 15px; MARGIN: 5px 0px 2px; COLOR: #59554f; FONT-FAMILY: Microsoft Sans Serif
}
TD.left {
	BORDER-RIGHT: #d4d4ba 1px solid; WIDTH: 175px; BACKGROUND-COLOR: #fbfbf8
}
TD.right {
	BORDER-left: #d4d4ba 1px solid; WIDTH: 175px; BACKGROUND-COLOR: #fbfbf8
}
TD.bottom {
	BORDER-TOP: #d4d4ba 1px solid; PADDING-LEFT: 50px; PADDING-BOTTOM: 15px; WIDTH: 100%; PADDING-TOP: 15px; BACKGROUND-COLOR: #fbfbf8; FONT-SIZE: 10px; MARGIN: 5px 0px 2px; COLOR: #59554f; FONT-FAMILY: Microsoft Sans Serif
}
TD.menu {
	BACKGROUND: url(/images/new/menu_line.gif) repeat-x 50% bottom; PADDING-BOTTOM: 2px; PADDING-TOP: 1px
}
TD.news {
	BACKGROUND: url(/images/new/menu_line.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
TD.na_menu {
	BACKGROUND: url(/images/new/menu_line.gif) #efefe5 repeat-x 50% bottom; PADDING-BOTTOM: 2px; PADDING-TOP: 1px
}
TD.right {
	WIDTH: 100%
}
H1 {
	MARGIN-TOP: 2px; margin-left:10px; FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 2px; COLOR: #4b4b4a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 9px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: small-caps
}
H3 {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 9px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: small-caps
}

H4 {
	MARGIN-TOP: 2px; margin-left:10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; COLOR: #4b4b4a; FONT-FAMILY: Arial, Helvetica, sans-serif
}

A.menu {
	FONT-SIZE: 15px; COLOR: #0066cc; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 15px; COLOR: #ff6600; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none
}
a.menu_s     { font-size: 15px; color: #808080; font-family: Microsoft Sans Serif; 
               text-decoration: none; margin-top: 0; margin-bottom: 0 }
a.menu_s:hover { font-size: 15px; color: #000000; font-family: Microsoft Sans Serif; 
               text-decoration: none }
a.menu_b     { font-size: 16px; color: #000000; font-family: Microsoft Sans Serif; 
               text-decoration: underline; margin-top: 0; margin-bottom: 0 }
a.menu_b:hover { font-size: 16px; color: #000000; font-family: Microsoft Sans Serif; 
               text-decoration: none }
a.menu_r     { font-size: 15px; color: #CC0000; font-family: Microsoft Sans Serif; 
               text-decoration: none; margin-top: 0; margin-bottom: 0 }
a.menu_r:hover { font-size: 15px; color: #000000; font-family: Microsoft Sans Serif; 
               text-decoration: none }
a.h_menu    { font-size: 15px; color: #FFFFFF; font-family: Microsoft Sans Serif; 
               text-decoration: none }
a.h_menu:hover { font-size: 15px; color: #FF6600; font-family: Microsoft Sans Serif; 
               text-decoration: none }
					
a.catalog_s     { font-size: 11px; color: #0066cc; font-family: Microsoft Sans Serif; 
               text-decoration: underline; margin-top: 0; margin-bottom: 0 }
a.catalog_s:hover { font-size: 11px; color: #0066cc; font-family: Microsoft Sans Serif; 
               text-decoration: none }
		/*			
A {
	FONT-SIZE: 15px; COLOR: #0066cc; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 15px; COLOR: #ff6600; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: underline
}*/
.topinfo {
	FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Microsoft Sans Serif, Tahoma, Verdana, sans-serif; TEXT-DECORATION: none
}

.sub  {
	FONT-SIZE: 15px; COLOR: Red; FONT-FAMILY: Microsoft Sans Serif, Tahoma, Verdana, sans-serif; TEXT-DECORATION: none
}

.memo  {
	FONT-SIZE: 13px; COLOR: #3F3F3F; FONT-FAMILY: Microsoft Sans Serif, Tahoma, Verdana, sans-serif; TEXT-DECORATION: none; padding-left:5px; padding-top:50px; padding-right:5px
}

.top_phone  {
	FONT-SIZE: 13px; COLOR: #3F3F3F; FONT-FAMILY: Microsoft Sans Serif, Tahoma, Verdana, sans-serif;
}

.offset  {
	FONT-SIZE: 13px; COLOR: #3F3F3F; FONT-FAMILY: Microsoft Sans Serif, Tahoma, Verdana, sans-serif; TEXT-DECORATION: none; padding-left:30px; padding-top:5px; padding-right:5px
}

.catalog_s_t  {
	FONT-SIZE: 13px; COLOR: #3F3F3F; FONT-FAMILY: Microsoft Sans Serif, Tahoma, Verdana, sans-serif; TEXT-DECORATION: none
}

.catalog_service {
	FONT-SIZE: 12px; COLOR: #3F3F3F; FONT-FAMILY: Microsoft Sans Serif, Tahoma, Verdana, sans-serif; TEXT-DECORATION: none; padding-left:15px;
}


.catalog_1     { font-size: 16px; color: #000000; font-family: Microsoft Sans Serif; 
                margin-top: 0; margin-bottom: 0 }
					 
.catalog_2     { font-size: 12px; color: #000000; font-family: Microsoft Sans Serif; 
                margin-top: 0; margin-bottom: 0 }
a.catalog_2     { font-size: 11px; color: #000000; font-family: Microsoft Sans Serif; 
               text-decoration: underline; margin-top: 0; margin-bottom: 0 }
					
a.catalog_2:hover { font-size: 11px; color: #000000; font-family: Microsoft Sans Serif; 
               text-decoration: none }
					
					 
div.catalog_3 {
	margin-left:10px;
}					 
					 
a.catalog_3     { font-size: 11px; color: #0066cc; font-family: Microsoft Sans Serif; 
               text-decoration: underline;  }
					
a.catalog_3:hover { font-size: 11px; color: #0066cc; font-family: Microsoft Sans Serif; 
               text-decoration: none }
					
.catalog_path  {
	FONT-SIZE: 11px; COLOR: #3F3F3F; FONT-FAMILY: Microsoft Sans Serif, Tahoma, Verdana, sans-serif; padding-left:30px; padding-top:5px; padding-right:5px;
	float: left;
}

.info_list_div {
	padding-left:20px; 
	padding-top:50px; 
	padding-right:20px;
	padding-bottom:20px
}

.sale_img {
	background-color: #FBFCF7;
	padding: 5px;
	border: 1px solid #C1C1C1;
	margin: 20px;
}

.sale-button-1 {
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 0px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 0px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 0px 0px;
    -o-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 0px 0px;
    -ms-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 0px 0px;
    background-color: rgb(212,212,186);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-bottom-color: #333;
    border: none;
    border-width: 0;
    color: rgb(212,212,186);
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 39px;
    padding: 4px 16px;
    text-shadow: #FE6 0px 1px 0px;
    text-align:center;
    width:200px;
    margin-left:20px;
    margin-top:10px;
    display:inline-block
}

.sale-button-1 a {
	text-decoration: none;
	color: #0066cc;
}


.sale-button-1 a:hover {
	text-decoration: none;
	color: #0066cc;
}



/*    *******************      */

#siteNav li {
	list-style-image: url(/images/bul_or.gif);
}

#siteNav a:link {
	FONT-SIZE: 15px; COLOR: #0066cc; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none
}

#siteNav a:visited {
	FONT-SIZE: 15px; COLOR: #0066cc; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none
}

#siteNav a:hover {
	FONT-SIZE: 15px; COLOR: #ff6600; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none
}

#siteNav a.menu_r {
	font-size: 15px; color: #CC0000; font-family: Microsoft Sans Serif; 
               text-decoration: none; margin-top: 0; margin-bottom: 0
}

#siteNav a.menu_r:hover {
	 font-size: 15px; color: #000000; font-family: Microsoft Sans Serif; 
               text-decoration: none
}



.errorMessage { font-size:10px; margin:5px; color:red }

.errorSummary p { font-size:13px; margin:5px; color:red }
.errorSummary li { font-size:11px; color:red }


#captcha_callback-formD_button { display:block; font-size:9px; color:gray; margin-bottom:10px }
#captcha_callback-formR_button { display:block; font-size:9px; color:gray; margin-bottom:10px }

#captcha_registration-form_button { display:block; font-size:9px; color:gray; margin-bottom:10px }

.hint {font-size:9px; color:gray;}






.hrDiv {color:#D4D4BA; height:1px; margin:5px }

.success {margin:20px; padding:40px; border:1px solid green}


/*****/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}







.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
/* @media all and (min-width:992px) */
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
	float: left;
}
/* @media all and (min-width:992px) */
.col-md-3 {
	min-height:450px;
	margin-top:10px;
	width: 335px;
}





.pricing {
	position: relative;
	margin-bottom: 15px;
	border: 3px solid #eee;
}
.pricing-head {
	text-align: center;
}
.list-unstyled {
	padding-left: 0px;
	list-style: none;
}
.pricing-footer {
	color: #777;
	font-size: 11px;
	line-height: 17px;
	text-align: center;
	padding: 0 20px 19px;
}

.pricing-content li {
	color: #888;
	font-size: 12px;
	padding: 7px 15px;
	border-bottom: solid 1px #f5f9e7;
}
li [class^='fa-'], li [class^='glyphicon-'], li [class^='icon-'], li [class*=' fa-'], li [class*=' glyphicon-'], li [class*=' icon-'] {
	display: inline-block;
	width: 1.25em;
	text-align: center;
}
.pricing-content li i {
	top: 2px;
	color: #36d7ac;
	font-size: 16px;
	margin-right: 5px;
	position: relative;
}
[class^='fa-']:not(.fa-stack), [class^='glyphicon-'], [class^='icon-'], [class*=' fa-']:not(.fa-stack), [class*=' glyphicon-'], [class*=' icon-'] {
	display: inline-block;
	font-size: 14px;
	*margin-right: .3em: ;
	line-height: 14px;
	-webkit-font-smoothing: antialiased;
}
.pricing-head h3, .pricing-head h4 {
	margin: 0;
	line-height: normal;
}
.pricing-head h3 {
	font-weight: 300;
	color: #fafafa;
	padding: 12px 0;
	font-size: 27px;
	background: #36d7ac;
	border-bottom: solid 1px #41b91c;
}
.pricing-head h4 {
	color: #bac39f;
	padding: 5px 0;
	font-size: 54px;
	font-weight: 300;
	background: #fbfef2;
	border-bottom: solid 1px #f5f9e7;
}
.pricing-head h4 i {
	top: -8px;
	font-size: 28px;
	font-style: normal;
	position: relative;
}
.pricing-head h3 span, .pricing-head h4 span {
	display: block;
	margin-top: 5px;
	font-size: 14px;
	font-style: italic;
}
.pricing-head h4 span {
	top: -10px;
	font-size: 14px;
	font-style: normal;
	position: relative;
}
/******/










/********************/

.bg-blue {
	border-color: #3598dc !important;
	background-image: none !important;
	background-color: #3598dc !important;
	color: #ffffff !important;
}
.tiles .tile {
	display: inline-block;
	letter-spacing: 0.02em;
	margin:0 auto;
	height: 50px;
	width: 250px !important;
	/*cursor: pointer;*/
	text-decoration: none;
	color: #ffffff;
	font-weight: 300;
	font-size: 12px;
	letter-spacing: 0.02em;
	line-height: 20px;
	overflow: hidden;
	/*border: 4px solid transparent;*/
	*display: inline;
    zoom: 1;
}





.tiles .tile .tile-object::after {
	clear: both;
}
.tiles .tile .tile-object > .name {
	text-align: center;
	bottom: 0px;
	left: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right:20px;
	font-weight: 600;
	font-size: 14px;
	color: #ffffff;
}
.tiles .tile .tile-object > .number {
	bottom: 0px;
	right: 0px;
	margin-bottom: 0px;
	color: #ffffff;
	text-align: center;
	font-weight: 400;
	font-size: 13px;
	letter-spacing: 0.01em;
	line-height: 14px;
	margin-bottom: 8px;
	margin-right: 10px;
}

.tile a {
	    text-decoration: none;
    color: #fff;
}
/********************/



















